Mod_deflate for Apache

Hi,

When we try enable the compression we get the following issue;

- Your server may not have the "deflate" module enabled (mod_deflate for Apache,
ngx_http_gzip_module for NGINX)

I was wondering if this is something you can help with?

Thanks

Stuart